Options -Indexes 
ErrorDocument 404 /404.php

<IfModule mod_php5.c>
	php_flag allow_call_time_pass_reference 1
	php_flag session.use_trans_sid off

	#php_value display_errors 1

	#php_value mbstring.internal_encoding UTF-8
</IfModule>

<IfModule mod_rewrite.c>
	Options +FollowSymLinks
	RewriteEngine On
	Redirect 301 /news /about/news
	Redirect 301 /offers /about/news
	Redirect 301 /insurance /services/strakhovanie
	Redirect 301 /kontakty /about/contacts
	Redirect 301 /vacancy /about/career

	RewriteCond %{QUERY_STRING}  ^ID=263$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/evolyutsiya-avtolizinga/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=265$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/lk-evolyutsiya-za-3-mesyatsa-zapustila-sistemu-dlya-zaklyucheniya-lizingovykh-sdelok-/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=266$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/skolko-nuzhno-vremeni-chtoby-postroit-lizingovuyu-kompaniyu-s-nulya/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=264$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/evolyutsiya-skoro/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1135$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/sankt-peterburg-i-ryazan/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1151$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/vzaimodeystvie-s-partnerami/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1156$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/realizatsiya-strategii-razvitiya/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1157$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/rasshiryaya-gorizonty/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1158$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/dalshe-na-yug/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1161$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/volga-volga-i-ural/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1163$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/lizingovaya-kompaniya-evolyutsiya-zapustila-programmu-lizinga-spetstekhniki/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1164$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/pokorili-don-i-dotyanulis-do-baykala/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1166$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/iz-avtomobilnogo-serdtsa-rossii-v-stavropolskie-stepi/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1167$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/ronyaem-tseny-na-strakhovanie-bmw/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1168$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/uskoryaemsya/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1169$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/pozdravlyaem-s-prazdnikom-vesny-i-truda-i-s-dnyem-pobedy/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1170$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/krasnoyarsk/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1175$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/perm/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1176$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/spetsialnoe-predlozhenie-na-kommercheskie-avtomobili-ford-transit/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1174$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/novyy-audi-q5-sportback-v-lizing/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1173$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/novyy-haval-jolion-v-lizing/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1177$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/lipetsk/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1178$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/zapusk-programmy-finansirovaniya-mototekhniki/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1181$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/novyy-bmw-4-serii-gran-coupe-dostupen-dlya-zakaza-v-rossii/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1180$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/novye-bmw-x3-i-bmw-x4-startuyut-na-rossiyskom-rynke/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1182$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/lizing-s-dostavkoy/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1183$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/v-rossii-nachalis-prodazhi-novogo-pikapa-great-wall-poer/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1185$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/strakhovanie-s-komfortom/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1186$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/toyota-obyavila-tseny-na-novyy-land-cruiser-300-v-rossii/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1187$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/ekspansiya-na-vostok/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1188$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/novyy-chevrolet-tahoe-startuet-na-rossiyskom-rynke/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1189$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/novyy-cadillac-escalade-dostupen-v-rossii/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1191$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/odin-god-evolyutsii/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1193$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/cheboksary-i-kemerovo/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1194$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/novorossiysk/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1195$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/stremitelnyy-vzlyet/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1196$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/zayavka-na-lizing-pryamo-iz-1s/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1197$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/lizingovaya-kompaniya-evolyutsiya-provela-pervye-sdelki-po-programme-klyuch-v-klyuch/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1198$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/belgorod-kaluga-i-kaliningrad/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1199$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/sdlg-finance/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1201$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/harley-davidson-finance/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1202$ [NC]
	RewriteRule ^news-detail/$ https://www.evoleasing.ru/about/news/fox-trailer-lizing/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1200$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/harley-davidson-finance/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1153$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/legendarnyy-i-prevoskhodnyy-land-rover/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1143$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/kollektsiya-skidok-bmw-v-lizing/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1203$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/sdlg-finance/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1204$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/mitsubishi-fuso/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1140$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/spetsialnoe-predlozhenie-na-avtomobili-volvo/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1172$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/catalog/ford/transit/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1155$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/roskoshnye-skidki-na-mercedes-benz/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1138$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/vygoda-pri-pokupke-v-lizing-avtomobiley-skoda/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1147$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/cadillac-dlya-tekh-kto-smeet/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1142$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/kia-v-lizing-so-skidkoy/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1145$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/vdokhnovenie-bezgranichno-s-mini/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1190$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/spetspredlozhenie-na-avtomobili-uaz/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1148$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/spetsialnoe-predlozhenie-na-avtomobili-genesis/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1165$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/skidki-na-avtomobili-renault/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1144$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/skidki-na-populyarnye-modeli-hyundai/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1146$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/legendarnye-vnedorozhniki-mitsubishi-so-skidkoy/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1171$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/vygodnoe-predlozhenie-na-avtomobili-gaz/? [R=301,NE,NC,L]
	
	RewriteCond %{QUERY_STRING}  ^ID=1184$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/bonum-aktsiya-ot-zavoda-pri-pokupke-v-lizing/? [R=301,NE,NC,L]

	RewriteCond %{QUERY_STRING}  ^ID=1192$ [NC]
	RewriteRule ^offer-detail/$ https://www.evoleasing.ru/special/harley-davidson-finance/fox-trailer-lizing/? [R=301,NE,NC,L]

RewriteCond %{REQUEST_URI} !\?
RewriteCond %{REQUEST_URI} !\&
RewriteCond %{REQUEST_URI} !\=
RewriteCond %{REQUEST_URI} !\.
RewriteCond %{REQUEST_URI} !\/$
RewriteRule ^(.*[^\/])$ /$1/ [R=301,L]

	RewriteCond %{REQUEST_FILENAME} !-f
	RewriteCond %{REQUEST_FILENAME} !-l
	RewriteCond %{REQUEST_FILENAME} !-d
	RewriteCond %{REQUEST_FILENAME} !/bitrix/urlrewrite.php$
	RewriteRule ^(.*)$ /bitrix/urlrewrite.php [L]
	RewriteRule .* - [E=REMOTE_USER:%{HTTP:Authorization}]
</IfModule>

<IfModule mod_dir.c>
	DirectoryIndex index.php index.html
</IfModule>

<IfModule mod_expires.c>
	ExpiresActive on
	ExpiresByType image/jpeg "access plus 3 day"
	ExpiresByType image/gif "access plus 3 day"
</IfModule>